@import '../../../public/styles/components/variables.scss';
@import '../../../public//styles//mixins.scss';

.input-range {
  display: flex;
  align-items: center;

  @include desktop {
    justify-content: space-between;
  }

  &__separator {
    color: $color-silver-sand;
    margin: 0 5px;
  }

  .input {
    width: 100%;
  }
}
